Autore Topic: Versione di Joomla!Joomla! 3.2.7 Stable [ Ember ] 30-September-2014 14:00 GMT  (Letto 154 volte)

Offline rgsim

  • Nuovo arrivato
  • *
  • Post: 20
    • Mostra profilo

Ciao a tutti. Chiedo aiuto per il seguente caso:
1) Ho installato la versione di Joomla! 3.2.7 in un server locale in ambiente Xampp; 2) una volta terminato il lavoro in locale ho eseguito l'installazione dello stesso ambiente Joomla! su server web; 3) Ho copiato l'ambiente locale sul server web, sovrascrivendo tutto quanto ad eccezione di "configuration.php";  4) ho importato sul server database locale.


Il risultato che sembra tutto ok, ma: a) il menu non funziona, alla selezione di qualsiasi voce di menu si ottiene "No input file specified."; b) alcuni pulsanti non funzionano (sono sordi), come per esempio quando in "Impostazione sito" volessi selezionare un immagine da mostrare quando il sito offline, selezionando il pulsante INSERISCI o ANNULLA non si sortiscono effetti.
Ringrazio in anticipo

Offline maicolstaip

  • Global Moderator
  • Instancabile
  • ********
  • Post: 17454
  • Sesso: Maschio
    • Mostra profilo
    • https://www.hoteledelweiss.net/
Ciao,
Perch  la 3.2.7?
Siamo alla 3.6.5


Ciao!
Non si risponde a PM tecnici. Postate sul forum. Grazie.

Offline rgsim

  • Nuovo arrivato
  • *
  • Post: 20
    • Mostra profilo
Si tratta di un lavoro iniziato tempo fa (circa febbraio 2016). A quell'epoca avrei dovuto migrare un sito della release 1.6.7, ma poi visti gli insuccessi, mi sono risolto a rifare tutto daccapo

Offline rgsim

  • Nuovo arrivato
  • *
  • Post: 20
    • Mostra profilo
Scusa maicolstaip, buongiorno, ma dovevo forse prendere la tua precedente risposta come un velato suggerimento?
Grazie per il tuo tempo

Offline maicolstaip

  • Global Moderator
  • Instancabile
  • ********
  • Post: 17454
  • Sesso: Maschio
    • Mostra profilo
    • https://www.hoteledelweiss.net/
Ciao rgsim,
se parti con una versione obsoleta ed insicura non cominci bene.
Magari, con l'aggiornamento alla 3.6.5 che l'ultima disponibile risolvi il tuo problema senza contare che tappi le falle di sicurezza delle versioni precedenti.

Ciao!
Non si risponde a PM tecnici. Postate sul forum. Grazie.

 

Torna su